#backgroundPopup{background:#000;border:1px solid #cecece;display:none;position:fixed;height:100%;top:0;left:0;width:100%;z-index:99998;}
#join-signup{border-top:3px solid #23ae4a;background-color:#fff;height:auto;position:absolute;top:100px;left:0;right:0;width:693px;z-index:99999;margin:auto;}
#pge-container #join-signup{top:0;}

#join-signup .home-v2-right #signup-list{width:213px;margin:0 auto;}
#join-signup .home-v2-right #signup-list li input.text{border:1px solid #999;padding:8px;width:197px;font-size:12px;}
#join-signup sup.ast{vertical-align:1px;}
#join-signup #next-button{width:216px;padding:10px;-webkit-appearance: none;display:block;background:#23ae4a;}
#join-signup #refer-field{display:none;}
#join-signup #footer{background:#ccc;padding:20px 0;position:relative;}
#join-signup #footer .terms{color:#333;width:550px;margin:0 auto;}
#join-signup #terms,#privacy,#footer a#disable{cursor:pointer;}

#join-signup .join-sprite{background: url(/images/signup/join_overlay/join-final-piggy-sprite.1.0.0.gif) no-repeat 0 0;}
#join-signup .sprite-cnn{width:27px;height:16px;background-position:-5px -5px;}
#join-signup .sprite-ebatescard{width:99px;height:65px;background-position:-5px -29px;}
#join-signup .logo{width:112px;height:44px;background-position:-6px -114px;}
#join-signup #join-header .logo{vertical-align:-14px;}
#join-signup .sprite-goodhousekeeping{width:75px;height:41px;background-position:-5px -179px;vertical-align:-11px;}
#join-signup .sprite-joinfb{width:215px;height:28px;background-position:-4px -229px;}
#join-signup .sprite-join-google{width:215px;height:28px;background-position:-5px -561px;}
#join-signup .sprite-starbuckscard{width:181px;height:115px;background-position:-5px -265px;}
#join-signup .sprite-nytimes{width:109px;height:16px;background-position:-5px -391px;}
#join-signup .sprite-wsjournal{width:146px;height:16px;background-position:-5px -416px;}
#join-signup .walmart-card{width:181px;height:116px;background-position:-5px -438px;}
#join-signup .amazon-card{width:181px;height:116px;background-position:-5px -597px;}
#join-signup .kohls-card{width:181px;height:116px;background-position:-5px -847px;}
#join-signup .macys-card{width:181px;height:116px;background-position:-5px -722px;}

/* Terms and Conditions */
#join-signup div#dwindow{z-index:99999 !important;left:6px;top:auto;bottom:63px;z-index:99999 !important;}
#join-signup #dwindow h4{color:#333;padding:5px 0px;}
#join-signup #pge #dwindow p a{color:#060;}
#join-signup #pge #dwindow p{color:#333;}
#join-signup #dwindow .popuphide{display:none;}
#join-signup #dwindow .addrname{font-style:italic;margin-top:10px;}
#join-signup .grp-ui{background:url(/global_files/layout_v1/images/sprites/ui2015.1.0.1.png) no-repeat 0 0;}
div#join-signup a#disable{right:25px;top:20px;}

.f-11{font-size:11px;}
.f-25{font-size:25px;}
.top-bar{background:#eee;text-align:right;}
.block{display:block;}
.icon{display:inline-block;}
.grey{color:#999;}
.cursor{cursor:pointer;}

/* Placeholder workaround */
.absolute{position:absolute;} .relative{position:relative;} .hide{display:none;}
#join-signup .h-v-centered{position:absolute;top:-8px !important;bottom:0;left:10px !important;right:auto !important;margin:auto;}
.placeholder-container{margin:0;padding:0;width:317px;height:40px;display:inline-block;}
input.placeholder-wraped{left:0;top:0;background:transparent; }
.placeholder-div{color:#bbb;height:15px;z-index:0;white-space:nowrap;}
.placeholder-div{*top:8px !important;} /* IE7 hack */
#signup-form ul li{*max-height:40px;}
input:-ms-input-placeholder{color:transparent !important;}

/* Error */
#join-signup .error,#err_popup{position:absolute;padding:10px;color:#333;height:auto;border:1px solid #ccc;text-align:left;left:-190px !important;top:0;z-index:90 !important;width:160px !important;background-color:#fff;}
#join-signup .error:after,#join-signup .error:before{left:100%;top:10px;border:solid transparent;content:"";height:0;width:0;position:absolute;}
#join-signup .error:after{border-left-color:#fff;border-width:6px;}
#join-signup .error:before{border-left-color:#ccc;border-width:8px;margin-top:-2px;}
#err_popup a.close{position:absolute;top:6px;right:14px;}
.icon-excl{display:block;width:19px;height:19px;background-position:-659px -50px;position:absolute;left:6px;top:6px;}
.rightarr{display:block;width:9px;height:17px;background-position:-630px -52px;position:absolute;right:-8px;top:10px;}

.home-v2-left{width:334px;border-right:1px solid #ccc;margin-bottom:14px;height:366px;}
.home-v2-right{width:305px;}
.white{color:#fff;}
#gift-card-cont{width:181px;}
.ebates-10{width:70px;}
.gift-card-list{padding-left:71px;}
.gift-card-list input#ebates{margin-top:25px;}
.gift-card-list input#card1{margin-top:100px;}
label{cursor:pointer;}
.black{color:#333;}
.fb-blurb{width:168px;}
.disabled {zom:1;opacity:0.2;filter:alpha(opacity=20);cursor:default !important;}
.disabled:hover {text-decoration:none !important;}
#join-signup-form{padding-top:14px;}

/* IE7 */
* + html .tablet-content-body{z-index:99997;}
* + html #join-signup{z-index:99999 !important;left:200px;}
* + html .placeholder-div{padding-top:15px;}
.f-30{font-size:30px;}
.f-54{font-size:54px;}
.f-90{font-size:90px;}
.signup-bottom{border-bottom:1px solid #ccc;margin-bottom:11px;margin-top:13px;width:190px;}
.signup-top{border-bottom:1px solid #ccc;margin-top:11px;width:190px;}
ul li.line{line-height:56px;}
ul li.join{width:178px;}
ul li span.wb{width:145px;}
.mar-18-t{margin-top:18px;line-height:42px;}
.pad-13-t{padding-top:13px;}
.pad-19-t{padding-top:19px;}
.pad-83-l{padding-left:83px;}